/* CSS Document */

.about { display: block; height: 33px; font-size: 28px; line-height: 33px; color: #03c; background: url(../images/info.png) no-repeat left center; padding: 0 0 0 40px; letter-spacing: -1px; }

.abouttxt { text-align: justify; margin: 2px 10px 0 40px; }

#updrevs, #newsites, .categorylist { clear: both; margin-top: 12px; }
#updrevs tr td, #newsites tr td, .categorylist tr td { width: 205px; height: 226px; margin: 10px 25px 10px 25px; padding: 0 10px 0 0; }

.advert1 { display: block; margin: 0; text-align: center; float: left; position: relative; padding: 0 0 0 10px; }
.advert2 { display: block; margin: 0; text-align: center; float: right; position: relative; padding: 0 10px 0 0; }
.advert1 a img, .advert2 a img { margin: 0 auto; }

.gr { color: #666; }


.overscore { border: 1px dotted #ccc; width: 680px; }
.overscore li { display: block; overflow: hidden; white-space: nowrap; padding: 0 10px; line-height: 40px; }
.overscore li a { display: inline-block; padding: 0 5px 0 5px; font: normal 17px 'UbuntuBold', Arial, Helvetica, sans-serif; }
.overscore li span { font: normal 16px 'UbuntuBold', Arial, Helvetica, sans-serif; color: #f93;}
.ev { background: #ebebeb; }
.overscore li:hover { background: #ebe3c4; }

.moretops { clear: both; padding-top: 10px; }
.moretops a { display: block; width: 280px; border: 1px solid #ccc; padding: 6px 10px; margin: 0 auto; background: #f7f7f7; text-decoration: none; font-size: 13px; text-align: center; }


.catpage-hdrs { display: block; background: none; font: normal 28px 'UbuntuBold', Arial, Helvetica, sans-serif; margin:4px auto 0 auto; line-height: 30px; letter-spacing: -1px; text-align: center; }

.cat-overall { background: url(../images/c-over.png) no-repeat 90px 0; padding: 2px 0 6px 40px; }
.cat-video { background: url(../images/c-vid.png) no-repeat 95px 0; padding: 2px 0 6px 40px; }
.cat-photo { background: url(../images/c-photo.png) no-repeat 95px 0; padding: 2px 0 6px 40px; }
.cat-entertain { background: url(../images/c-entertain.png) no-repeat 45px 0; padding: 2px 0 6px 40px; }
.cat-bangbuck { background: url(../images/c-buck.png) no-repeat 55px 0; padding: 2px 0 6px 40px; }


.cats-hdrs { display: inline; float: left; position: relative; margin:4px auto 0 auto; line-height: 36px; letter-spacing: -1px; text-align: left; color:#03c; padding-left: 5px; font: normal 28px 'UbuntuBold', Arial, Helvetica, sans-serif; }

.daysmenu { display: inline; float: right; position: relative; margin: 14px 0 0 0; }
.daysmenu li { display: inline; float: left; position: relative; padding: 4px 10px; border-top: 1px solid #666; border-bottom: 1px solid #666;; border-left: 1px solid #666; background: #F93; }
.daysmenu li a { text-decoration: none; font-size: 12px; color: #333; }
.daysmenu li:hover { background: #ebe3c4; }
